
Katello - Feature #3325

Engine: UI: Content Search: initial conversion

10/17/2013 10:52 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision 25a8508f - 10/22/2013 03:56 PM - Eric Helms

Engine: Fixes #3325: Initial fixes to get content search UI working.

Revision 226dcb6c - 10/22/2013 10:20 PM - Eric Helms

Merge pull request #3235 from ehelms/engine-content-search

Engine: Fixes #3325: Initial fixes to get content search UI working.

Revision 27c2f9b9 - 10/29/2013 07:40 PM - Eric Helms

Engine: Fixes #3325: Initial fixes to get content search UI working.

Revision 61553dd4 - 11/01/2013 09:17 PM - Eric Helms

Engine: Fixes #3325: Initial fixes to get content search UI working.

Revision ab55d266 - 11/22/2013 07:22 PM - Eric Helms

Engine: Fixes #3325: Initial fixes to get content search UI working.

History

#1 - 10/17/2013 11:02 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/22/2013 09:15 PM - Brad Buckingham

- Status changed from New to Assigned

- Assignee set to Eric Helms

#3 - 10/22/2013 10:52 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:25a8508f9a5930df310692b640cfa08274509f1c.

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
